---
layout: defaut
titre: "Hub Gargamellifique des Paparazzis Amateurs"
tab: /citations/
stylesheets: 
  - "/assets/css/hgpa.css"
---
<img class="absolute top-right" src="/assets/images/autre/artistic-walking-corn.gif" /><br><br>

Le grand Gargamel est fière d'encourager la culture paparazzienne au sein de son université. Quoi de mieux que de se réunir et l'exprimer publiquement et anonymement dans un salon dédié ? Tous les membres 
présents ont participé à la conception de <a href="/citations-archive-communautaire">l'archive communautaire de citations UdeMienne</a>.

Vous étudiez à l'Université de Montréal et croyez plonger suffisamment dans la vie privée de votre entourage pour faire partie de ce club ? 
<a href="demande-admission">Consultez la démarche à suivre pour rejoindre notre communauté</a>.

## Membres du club

<ul>
    {% for nom-key in site.data.membres-hgpa.keys %}{% assign membre = site.data.membres-hgpa[nom-key] %}
    <li><a href="#{{nom-key}}">{{membre.nom}}</a></li>
    {% endfor %}
</ul>

{% for nom-key in site.data.membres-hgpa.keys %}{% assign membre = site.data.membres-hgpa[nom-key] %}
{% include membre-hgpa.html nom=membre.nom image=membre.image html=membre.html content=membre.description nb-citations=membre.nb-citations nom-key=nom-key%}
{% endfor %}

<form action="demande.cgi" method="get" class="fond-black-peu-transparent padding" id="creer-demande">
    <img class="scared-gargamel-form absolute right marge" src="/assets/images/gargamel/scared-gargamel.gif" title="Ne me traumatisez pas !" alt="[Ne me traumatisez pas !]">
    <input type="hidden" name="type-requete" value="soumettre-citation" />
    <h2>Vous êtes DÉJÀ un membre et souhaitez soumettre une nouvelle citation ?</h2>
    <p><label for="collecteur">Qui êtes-vous ?</label></p>
    <p><textarea name="collecteur" id="collecteur" rows="1" cols="50" class="fond-darkblue"></textarea></p>
    <p><label for="mot-de-passe">Mot de passe svp ???</label></p>
    <p><textarea name="mot-de-passe" id="mot-de-passe" rows="1" cols="50" class="fond-darkblue"></textarea></p>
    <p><label for="citation">Quelle est votre citation ?</label></p>
    <p><textarea name="citation" id="citation" rows="1" cols="50" class="fond-darkblue"></textarea></p>
    <p><label for="professeur">De quel professeur provient-elle ?</label></p>
    <p><textarea name="professeur" id="professeur" rows="1" cols="50" class="fond-darkblue"></textarea></p>
    <p><label for="cours">Qui enseignait ce cours ?</label></p>
    <p><textarea name="cours" id="cours" rows="1" cols="50" class="fond-darkblue"></textarea></p>
    <p><label for="categorie">Dans quelle catégorie metteriez-vous votre citation (<a href="/citations-archive-communautaire/trie-type/">voir ici</a>) ?</label></p>
    <p><textarea name="categorie" id="categorie" rows="1" cols="50" class="fond-darkblue"></textarea></p>
    <p><label for="date">Date ou session de la récolte ?</label></p>
    <p><textarea name="date" id="date" rows="1" cols="50" class="fond-darkblue"></textarea></p>
    <button class="fond-darksalmon">Soumettre votre citation</button>
</form>
