---
layout: defaut
titre: "Citations des profs UdeMiens"
tab: /citations/
---
<p>
Dans un parcours académique, de nombreux moments marquent. Parmis ceux-ci sont de simples phrases prononcées par nos professeurs. J'ai donc éventuellement pris la décision d'accumuler 
leurs énoncés qui me semblaient... intéressants :D. Quelques points importants :
</p>
<ul>
<li>
<strong>ATTENTION : </strong> Plusieurs passages de la base de données qui suit ne représentent en aucun cas la pensée des professeurs, et ne surprennent que par le fait qu'ils sont 
sortis de leur contexte. Ne portez pas votre jugement d'un professeur sur le simple fait qu'ils ont prononcé une certaine phrase (sauf Kamel /s). Mon but en accumulant ces citations n'est pas de porter atteinte à 
l'intégrité de mes professeurs, mais simplement de m'amuser. Également, la possibilité d'accumuler une aussi grande base de données montre à quel point il serait 
facile de manipuler négativement l'opinion de la masse à l'égard d'un certain individu en ne faisant qu'être à l'écoute de ce dernier et usant de « <em>cherry-picking</em> », et est donc 
un rappel de bien s'informer sur le contexte avant de juger <a href="https://inv.nadeko.net/watch?v=cuoGUIj33wU" title="Je fait de mon mieux pour retranscrire les citations de manière exacte.">un fait vérifié</a>.
</li>

<li>
Notez que si vous êtes un professeur et que vous n'aimez pas avoir votre nom publiquement associé à un certain énoncé de la liste malgré le précédent avertissement, 
<a href="/me-contacter.html">je suis ouvert à anonymiser votre citation</a>. Par défaut, les citations d'étudiants sont anonymes.
</li>
</ul>

<h2>Citations officielles</h2>
Les citations de cette archives ont été remarquées et amassées par le Gargamel lui-même.
<h3 class="flashy red center">
    Si vous êtes suffisamment courageux pour entrer, voici l'archive :
</h3>
<div class="center">
    <a href="/citations-archive/">
        <img src="/assets/images/boutons/tiroir-archives-ferme.png" class="tiroir-archives" title="Analyser le tiroir d'archives" alt="Tiroir d'archives" />
    </a>
</div>

<div class="margin"></div>
<h2>Citations communautaires</h2>

Il s'avère qu'il existe une communauté de collecteurs de citations amateurs. Après recommendations de mon chat Asraël et ses amis UdeMiens, j'ai pris la décision d'ajouter leurs citations, mais 
à l'extérieur de l'archive principale. Ces citations n'ont pas été vérifiées par <a href="/divers/notre-equipe">l'équipe du Gargamel</a>, et leur véracité dépend des contributeurs anonymes de la dite communauté. En devenant 
contributeur, vous courrez la chance de gagner votre place dans le <a href="hgpa">Hub Gargamellifique des Paparazzis Amateurs (HGPA)</a> !

<h3 class="flashy green center">
    Il faudra plus que du courage cette fois-ci... Voici l'archive communautaire :
</h3>

<div class="center">
    <a href="/citations-archive-communautaire/">
        <img src="/assets/images/boutons/tiroir-archives-ferme.png" class="tiroir-archives tiroir-archives-communautaires" title="Analyser le tiroir d'archives communautaires" alt="Tiroir d'archives communautaires" />
    </a>
</div>
