#!/usr/bin/env python3
# Ce fichier sert à construire certains aspects dynamiques du site, ou ne pouvant être fait "facilement" avec Jekyll seul.
import json

###########################
######## ELEPHANTS ########
###########################
elephants_data_full = json.load(open("_data/elephants.json"))
elephants_data = {} # Les données à inclure pour le cgi du site d'éléphants
for key in {"titres_valides", "couleurs_valides", "etats_valides"} :
    elephants_data[key] = elephants_data_full[key]
json.dump(elephants_data, open('elephants/forum/lib/elephants.json', 'w'), indent='  ', separators=(', ', ': ')) # On les met dans un fichier accessible par le site construit par Jekyll (i.e. _site).

membres_hgpa_data_full = json.load(open("_data/membres-hgpa.json"))
membres_hgpa_data = {}
for key in membres_hgpa_data_full["keys"] :
    membres_hgpa_data[membres_hgpa_data_full[key]["nom"]] = membres_hgpa_data_full[key]
json.dump(membres_hgpa_data, open('citations/hgpa/lib/membres-hgpa.json', 'w'), indent='  ', separators=(', ', ': '))
