#!/usr/bin/env python3
import json
import cgi
form = cgi.FieldStorage()
demandes = json.load(open('data/base-de-donnees.json'))
print('Content-type: text/html\r\n\r')

print(open('index-haut.html').read())

demande_individuelle=open('demande-individuelle.html').read() # html général d'une demande; chaque variable 'VARIABLE' est de la forme $VARIABLE.
for i in range(len(demandes)) :
    demande_no = len(demandes) - i - 1
    demande = demandes[demande_no] # Dictionnaire décrivant chaque aspect de la demande.
    longueur_resume = 2000  # On ne prend qu'un résumé d'au plus $longueur_resume charactère pour chaque demande (pour l'index).
    if len(demande['texte']) > 2000 :
        demande["texte"] = demande["texte"][:2000] + '[...]'
    else: 
        demande["texte"] = demande["texte"][:2000]
    demande["nb_reponses"] = str(len(demande["reponses"])) # Pour l'utiliser.
    demande["lien_reponse_demande"] = "demande.cgi?type-requete=consulter-demande&demande-no=" + str(demande_no) + "#repondre" # Lien relatif pour répondre à la demande.
    demande_txt = demande_individuelle # Le string qui sera imprimé pour la demande.
    for nom_variable in demande :
        if type(demande[nom_variable]) is str :
            demande_txt = demande_txt.replace('$' + nom_variable, demande[nom_variable])
    print(demande_txt)

try :
    anonyme = "false" != form.getvalue("anonyme")
except :
    anonyme = True
if anonyme :
    print(open('index-bas.html').read())
else :
    print(open('utilisateur-index-bas.html').read())
print(open('layout-bas.html').read())
